Subject: Need help creating a large etags file
From: [email-masked] (Peter Craft)

15 Apr 1997 12:57:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm trying to create a large etags file, but I haven't
had much luck.  Back in my unix days I used to run:

	etags `gfind . -name '*.[csh]' -print`

But this doesn't work on my NT system.  I have since tried:

	gfind . -name '*.[csh]' -print |xargs etags

This almost worked, but then I found out that xargs was
terminating my gfind output after a certain (large) amount
of filenames.  Can anyone offer some other suggestions?

Thanks

Pete
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".